body
{
	background-image:url(../images/fond.png);
	margin: 0 auto;
	color:black;
	background-repeat:repeat;
	font-family:"Arial Narrow",bold;
	font-size:13px ;
	
}	

h3,h4,h5,h6
{
	
	font-family:"Arial Narrow",sans-serif;	
}

h1 ,h2
{
	margin-left:3px;
	font-family:"Arial Narrow",italic;	
	color:#ffffff;
	opacity:0.80;

}
/*MENU */

#Menu ul
{
	margin-bottom:0px;
	background-color:#232323; 
	font-size:20px;
	text-align:center;
	padding:20px;
}

#Menu ul li {
	height:100px;
	display:inline;
	list-style:none;
}


#Menu ul li a {	
	padding:25px;
}

#Menu ul  li a:hover {
	color:#0E70A9 ;
}



ul
{
	list-style-type: none;
	
	
}

#Menu ul  li a
{
	color:#ffffff;
}

a
{
	color:#47BFF7;
	text-decoration:none;
}

#page
{
	width:1000px;
	margin:0 auto;

}

#content
{
	width:630px;
	float:left;
	position:relative;
}

#cadre
{
	 
	 text-align:center;
	 margin-right:20px;
	 height:155px;
	 margin-bottom:50px;
	
	
}

#cadre_interieur
{
	float:left;
	width:310px;
	height:145px;
	padding-top:6px;
	background-color:#ffffff;
	border:3px solid #ffffff;
	
	-webkit-box-shadow: 0px 0px 15px #888888;
    -moz-box-shadow: 0px 0px 15px #888888; 
    box-shadow: 0px 0px 15px #888888;
	
	-moz-border-radius: 12px ;
	border-radius: 12px;
	-webkit-border-radius: 12px ;

}

#texte
{
	border:1px solid #F9F9F9;
	-webkit-box-shadow: 0px 0px 15px #888888;
    -moz-box-shadow: 0px 0px 15px #888888; 
    box-shadow: 0px 0px 15px #888888;
	
	margin-top:10px;
	
	font-family:"Arial Narrow",italic;
	
	
	font-size:15px;
	background-color:#ffffff;

	
	width:290px;
	float:left;
}

#sidebar
{
	background-color:#064f76;
	opacity:0.80;
	
	height:900px;
	width:300px;
	
	float:right;
	
	border-right:1px solid #000000;
	border-left:1px solid #000000;
	
}


#footer
{
	background-color:#232323;
	height:100px;
}









